<!DOCTYPE html>
<html lang="{{ site.lang }}" dir="{{ site.dir }}">
  <head>
    <meta charset="UTF-8">
    <base href="{% base %}" />
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta name="theme-color" content="white"/>
    <meta name="color-scheme" content="light"/>

    <link href="assets/css/styles.css" rel="stylesheet">
    <script defer type="text/javascript" src="assets/js/script.js"></script>

    {% seo %}
    {% feed_meta %}
  </head>
  <body class="background-mastodon mastodon-grey">
    <main class="container vh-100 d-flex flex-column justify-content-between align-items-center d-print-block">
      <nav class="mt-2">
        {%- for locale in site.locales -%}
          <a href="../{{ locale }}" class="p-2" lang="{{ locale }}">{{ site.data[locale].locale }}</a>
        {%- endfor -%}
      </nav>

      {{ content }}

      <footer class="align-self-end">
        {{ site.data[site.lang].made_by | markdownify }}
      </footer>
    </main>
  </body>
</html>
